<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="admin">
        <route id="shippingfields" frontName="shippingfields">
            <module name="PortalPeople_ShippingFields"/>
        </route>
    </router>
</config>
